Subject: Re: bug#12151: 24.1; crash on add-properties (happens on bzr too)

From: Ivan Kanis <[email-masked]>
Date: Tue, 14 Aug 2012 20:23:48 +0200

Chong Yidong <[email-masked]> wrote:

> Ivan Kanis <[email-masked]> writes:
>
>> It happens when loading my org drill file. I have attached the file
>> that causes the bug. The backtrace is on bzr emacs.
>>
>> In GNU Emacs 24.1.1 (i686-pc-linux-gnu, GTK+ Version 2.20.1)
>>  of 2012-06-23 on yan
>> Windowing system distributor `The X.Org Foundation', version 11.0.10707000
>> Configured using:
>>  `configure '--prefix=/home/ivan/emacs-24.1' 'CFLAGS=-g''
>
> I tried loading drill.org with emacs -q drill.org, and could not
> reproduce the crash on trunk, the emacs-24 branch, and the 24.1 release
> (x86_64-unknown-linux-gnu).

It hasn't happened since I recompiled. It was probably due to a bad
build.
-- 
Ivan Kanis
http://ivan.kanis.fr

For every person who wants to teach there are approximately thirty who
don't want to learn - much.
    -- W.C Sellar and R.J. Yeatman